name=CHAOSTGGARDEN02MR_NIGHT
game=SADX

[Exports]
objLandTableGarden02_Night=landtable
stg_garden02_mr_objects=modelarray
texlist_garden02mr_night=texlist

[Files]

[HiddenFiles]

[TexLists]
1000724C=texlist_garden02mr_night
